### Enumeration

# EvinceDocument DocumentPermissions

#### Declaration

    flags EvinceDocument.DocumentPermissions

#### Description

No description available.

#### Members

`EV_DOCUMENT_PERMISSIONS_OK_TO_PRINT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_MODIFY`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_COPY`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_ADD_NOTES`

  No description available.

  - Value: `8`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_FULL`

  No description available.

  - Value: `15`
  - Available since: 3.0